div#container
{
   width: 1000px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/fondo.jpg);
   color: #000000;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_uid19
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid1
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
}
#wb_uid2
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_Text1
{
   position: absolute;
   left: 240px;
   top: 76px;
   width: 266px;
   height: 28px;
   z-index: 1;
   text-align: left;
}
#wb_uid3
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#Shape2
{
   border-width: 0;
   width: 1000px;
   height: 105px;
}
#wb_Text3
{
   position: absolute;
   left: 273px;
   top: 193px;
   width: 467px;
   height: 228px;
   text-align: justify;
   z-index: 5;
}
#wb_Image1
{
   position: absolute;
   left: 389px;
   top: 114px;
   width: 224px;
   height: 71px;
   z-index: 4;
}
#wb_uid4
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_Extension2
{
   position: absolute;
   left: 246px;
   top: 444px;
   width: 81px;
   height: 30px;
   z-index: 6;
}
#wb_uid5
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_Image2
{
   position: absolute;
   left: 127px;
   top: 5px;
   width: 464px;
   height: 72px;
   z-index: 2;
}
#wb_uid6
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#SlideShow2
{
   position: absolute;
   left: 781px;
   top: 0px;
   width: 220px;
   height: 105px;
   z-index: 3;
}
#wb_uid7
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_uid20
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#Image1
{
   width: 224px;
   height: 71px;
}
#wb_uid8
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_uid10
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_uid9
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#Image2
{
   width: 464px;
   height: 72px;
}
#wb_uid11
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_uid12
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_uid13
{
   border-width: 0;
   left: 0px;
   top: 0px;
   width: 220px;
   height: 105px;
   display: none;
}
#wb_uid14
{
   color: #000000;
   font-family: Arial;
   font-size: 16px;
}
#wb_uid15
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_uid16
{
   color: #000000;
   font-family: Arial;
   font-size: 16px;
}
#wb_uid17
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_Shape2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1000px;
   height: 105px;
   opacity: 0.65;
   -moz-opacity: 0.65;
   -khtml-opacity: 0.65;
   filter: alpha(opacity=65);
   z-index: 0;
}
#wb_uid18
{
   color: #000000;
   font-family: Arial;
   font-size: 11px;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: MV Boli;
   font-size: 21px;
}
